
.body-container {
    padding-top: 0 !important;
}

.main-contentWrapper {
    padding: 0 !important;
    width: 100%;
    max-width: 100% !important;
}

.body-nobody {
    background: #101215;
    color: #d7fbfc;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100%;
}

.body-nobody img {
    max-width: 400px;
    margin-bottom: 2rem;
}